/* CSS Document */

.boxNews {
	margin: 0 40px 0 0;
	}
.boxNews li {
    background: url(../../images/bace/vect.png) no-repeat 0 0 transparent;
    padding: 0 5px 5px 25px;
    margin: 0 10px 10px 0;
    border-bottom: 1px dotted #ccc;
	}
.boxNews li span {
	display: inline-block;
	vertical-align: top;
	width: 100px;
	}
.boxNews li a {
	display: inline-block;
	width: 470px;
	}

.navArchive ul {
	margin: 0 0 2em 0;
	}

.navArchive ul.textNav li {
	background: url(../../ccc/images/yaji.png) no-repeat 0 5px #fff;
	padding: 0 0 0 18px;
	font-weight: bold;
	}

.navArchive ul.bnrNav li {
	margin: 0 0 14px 18px;
	}